div.categorydiv {
	font-size:24px;
	line-height:100px;
	font-family:'pt_sans_narrowregular', Arial, Helvetica, sans-serif;
	background:#0082C9;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}

div.categorydiv:hover {
	background:#06126b;
}

div.categorydiv a {
	color:#fff;
	display:block;
}

div.categorydiv:hover a {
	text-decoration:none;
}

div.padded p {
	margin-bottom:0;
	padding-bottom:0;
}

div.bio {
	font-size:24px;
	line-height:30px;
	font-family:'pt_sans_narrowregular', Arial, Helvetica, sans-serif;
}

div.videodiv {
	position: relative;
	padding-bottom:54%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}

div.videodiv iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

a.widebutton {
	display:block;
	padding:4px 0 8px 0;
	text-decoration:none;
	font-variant:small-caps;
	font-weight:bold;
	font-size:24px;
	line-height:36px;
	text-align:center;
	font-family:'bonvenocflight', Arial, Helvetica, sans-serif;
	background:#0082C9;
	color:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}

a.widebutton:hover {
	background:#06126b;
}

div.mobilepics {
	display:none;
}

div.artistlinks {
	clear:both;
	text-align:center;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	div.bio {
		margin-top:20px;
	}
	
	div.mobilepics {
		display:block;
	}
	
	div.desktoppics {
		display:none;
	}
}